# SWFText::setFont

(PHP 5 < 5.3.0, PECL ming SVN)

SWFText::setFont — Sets the current font

### Description

SWFText::setFont ( SWFFont `$font` ) : void
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftext::setfont() sets the current font to `font`.

### Return Values

No value is returned.